]/* 
/* 
	Section Background (bg.css)
	
	Table of Content
	- general settings for section & subheader
	- background settings for page subheader
	- background settings for section
	- media query
/*

/* general settings for section & subheader */
section,#subheader{
-webkit-background-size: 100% !important;
-moz-background-size: 100% !important;
-o-background-size: 100% !important;
background-size: 100% !important;
}

@charset "utf-8";

/* ================================================== */


/* import custom fonts */


/* ================================================== */

@import url('https://fonts.googleapis.com/css?family=Allura');
@import url('https://fonts.googleapis.com/css?family=Mr+De+Haviland');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');

/* ================================================== */


/* import fonts icon */


/* ================================================== */

@import url("../fonts/font-awesome/css/font-awesome.css");
@import url("../fonts/elegant_font/HTML_CSS/style.css");
@import url("../fonts/et-line-font/style.css");
/* background settings for page subheader */
.page-about-him #subheader{background-image:url(../images/background/1.jpg);}
.page-about-her #subheader{background-image:url(../images/background/2.jpg);}
.page-about #subheader{background-image:url(../images/background/subheader-1.jpg);}
.page-story #subheader{background-image:url(../images/background/subheader-2.jpg);}
.page-event #subheader{background-image:url(../images/background/subheader-3.jpg);}
.page-people #subheader{background-image:url(../images/background/subheader-4.jpg);}
.page-gallery #subheader{background-image:url(../images/background/subheader-5.jpg);}
.page-journal #subheader{background-image:url(../images/background/subheader-6.jpg);}
#subheader.subheader_02{background-image:url(../images_02/background/subheader.jpg);}


/* background settings for section */
#section-hero-1 {background:url(../images/background/6.jpg);}
#section-hero-2 {background: url(../../files/images/heroimg/herohomee.png);}
#section-hero-3 {background:url(../images_02/background/4.jpg);}
#section-quote {background:url(../images/background/4.jpg);}
#section-countdown {background:url(../images/background/6.jpg);}
#section-guestbook {background:url(../images/background/5.jpg);}
#section-bride {background:url(../images/background/2.jpg) top;}
#section-groom {background:url(../images/background/1.jpg) top;}
#section-event-1 {background:url(../images/background/7.jpg);}

/* 02 */

#section-package {background:url(../images_02/background/1.jpg);}
#section-pricing {background:url(../images_02/background/2.jpg);}
#explore-1.side-bg .background-image {background:url(../images_02/background/bg-side-1.jpg) top;}
#explore-2.side-bg .background-image {background:url(../images_02/background/bg-side-2.jpg) top;}

/* media query */
@media only screen and (min-device-width: 768) and (max-device-width: 1024) and (orientation: portrait){
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	}
}
@media only screen and (max-width: 992px) {
	#subheader{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-attachment:scroll !important;
	}
}
@media only screen and (max-width: 992px) {
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	}
}